View Single Post
Old 2010-09-13, 01:31   #1
Joe O
 
Joe O's Avatar
 
Aug 2002

3×52×7 Posts
Default PFGW 3.3.6 or PFGW 3.4.2 Please update now!

Please update to PFGW 3.3.6 or PFGW 3.4.2 available here as soon as you can. Download the new program, stop your current program with CTRL-c, and write over it with the new program.

Use only machines you own, or have written permision to use. We will not be responsible if you get into trouble. This is always true, but needs to be emphasized now and again. We will not sympathize with you if you break this rule. You must act responsibly.

The primality program PFGW is CPU intensive and will make your machine run hot.
You should probably use a program to monitor temperatures and shut down if your machine gets too hot. You probably should not use a laptop or all-in-one machine. Please feel free to post any other warnings that I have forgotten. Normally, I would not prefer PFGW over LLR, but PFGW is the first program to have fixed the GWNUM FFT selection problem. If you prefer to use LLR, then please stop running until there is a new LLR. There is now a new LLR Version 3.8.2 using the v26.2 of the gwnum library is available as a development version. Check out the known bugs in GWNUM v26.2 to see if this LLR version is for you: http://www.mersenneforum.org/showpos...81&postcount=2

PFGW 3.4.2 is using GWNUM v 26.4 in which these bugs have been fixed.

Last fiddled with by Joe O on 2010-10-23 at 21:47
Joe O is offline   Reply With Quote